<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'ca_valencia', version '4.3'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11yTitle:label'] = 'Etiqueta de tecnologies d\'accessibilitat';
$string['acceptTerms'] = 'Accepte els <a href=":url" target="_blank">termes d\'ús</a>';
$string['accountDetailsLinkText'] = 'ací';
$string['actions'] = 'Accions';
$string['add'] = 'Afig';
$string['addedandupdatedpp'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i s\'han actualitzat {$a->%old}.';
$string['addedandupdatedps'] = 'S\'han afegit {$a->%new} noves biblioteques H5P i s\'ha actualitzat {$a->%old}.';
$string['addedandupdatedsp'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P i s\'han actualitzat {$a->%old}.';
$string['addedandupdatedss'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P i s\'ha actualitzat {$a->%old}.';
$string['addednewlibraries'] = 'S\'han afegit {$a->%new} noves biblioteques H5P.';
$string['addednewlibrary'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P.';
$string['additionallicenseinfo'] = 'Altra informació sobre la llicència';
$string['address'] = 'Adreça';
$string['age'] = 'Edat típica';
$string['ageDescription'] = 'Públic al qual va destinat aquest contingut. Separeu les possibilitats amb comes, per exemple: "1,34-45,-50,59-".';
$string['altText'] = 'Text alternatiu';
$string['atto_h5p'] = 'Botó "Inserta H5P"';
$string['atto_h5p_description'] = 'El botó "Inserta H5P" de l\'editor Atto permet als usuaris insertar contingut H5P escrivint-ne l\'URL o el codi d\'inserció, o bé pujant un fitxer H5P.';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentaris d\'autoria';
$string['authorcommentsdescription'] = 'Comentaris per a l\'editor del contingut. (Aquest text no es publicarà com a part de la informació de copyright.)';
$string['authorname'] = 'Nom de l\'autor';
$string['authorrole'] = 'Rol de l\'autor';
$string['back'] = 'Arrere';
$string['by'] = 'per';
$string['cancelPublishConfirmationDialogCancelButtonText'] = 'No';
$string['cancelPublishConfirmationDialogConfirmButtonText'] = 'Sí';
$string['cancelPublishConfirmationDialogDescription'] = 'Segur que desitgeu cancelar el procés de compartició?';
$string['cancelPublishConfirmationDialogTitle'] = 'Deixa de compartir';
$string['cancellabel'] = 'Cancela';
$string['ccattribution'] = 'Reconeixement (CC BY)';
$string['ccattributionnc'] = 'Reconeixement-NoComercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Reconeixement-NoComercial-SenseObraDerivada (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Reconeixement-NoComercial-CompartirIgual (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Reconeixement-SenseObraDerivada (CC BY-ND)';
$string['ccattributionsa'] = 'Reconeixement-CompartirIgual (CC BY-SA)';
$string['ccpdd'] = 'Oferiment al Domini Públic (CC0)';
$string['changeHasBeenSubmitted'] = 'S\'ha tramés una modificació per a';
$string['changedby'] = 'Modificació feta per';
$string['changedescription'] = 'Descripció de la modificació';
$string['changelog'] = 'Registre de versions';
$string['changeplaceholder'] = 'Foto retallada, text modificat, etc.';
$string['city'] = 'Població';
$string['close'] = 'Tanca';
$string['confirmdialogbody'] = 'Per favor, confirmeu que voleu proseguir. Aquesta acció no es pot desfer.';
$string['confirmdialogheader'] = 'Confirma l\'acció';
$string['confirmlabel'] = 'Confirma';
$string['connectionLost'] = 'S\'ha perdut la connexió. Els resultats es guardaran i s\'enviaran quan es reestablisca la connexió.';
$string['connectionReestablished'] = 'S\'ha restablert la connexió.';
$string['contactPerson'] = 'Persona de contacte';
$string['contactPersonDescription'] = 'H5P es dirigirà a la persona de contacte en cas que sorgisquen problemes amb el contingut compartit pel publicador. No es farà pública ni es compartirà amb terceres persones ni el nom ni cap altra informació de la persona de contacte';
$string['contentAvailable'] = 'El vostre contingut estarà disponible al Hub previsiblement en el termini d\'un dia laborable.';
$string['contentCopied'] = 'El contingut s\'ha copiat al porta-retalls';
$string['contentLicenseTitle'] = 'Informació de la llicència del contingut';
$string['contentUpdateSoon'] = 'El vostre contingut s\'actualitzarà aviat';
$string['contentchanged'] = 'Aquest contingut ha canviat des del vostre últim accés.';
$string['contentinuse'] = 'Aquest contingut podria estar sent usat en altres llocs.';
$string['contenttype'] = 'Tipus de contingut';
$string['copyright'] = 'Drets d\'ús';
$string['copyrightWarning'] = 'El material protegit per copyright no es pot compartir al H5P Content Hub. Si la llicència del contingut és de Creative Commons o similar, per favor, seleccioneu la llicència corresponent. Altrament, aquest contingut no pot ser compartit.';
$string['copyrightinfo'] = 'Informació de copyright';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Mostra la informació de copyright d\'aquest contingut.';
$string['couldNotParseJSONFromZip'] = 'No s\'ha pogut processar el JSON del paquet: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'No s\'ha pogut llegir un fitxer del paquet: {$a->%fileName}';
$string['country'] = 'País';
$string['creativecommons'] = 'Creative Commons';
$string['currentStep'] = 'Pas :step de :total';
$string['date'] = 'Data';
$string['deletelibraryconfirm'] = '<p>Segur que voleu eliminar la versió <em>\'{$a->version}\'</em> de la biblioteca <em>\'{$a->name}\'</em>? Això eliminarà la biblioteca i tots els seus usos.</p><p>Aquesta operació no es pot desfer.</p>';
$string['deletelibraryversion'] = 'Elimina la versió';
$string['deleting'] = 'Eliminant una biblioteca';
$string['description'] = 'Descripció';
$string['disablefullscreen'] = 'No mostrar a pantalla completa';
$string['discipline:dropdownButton'] = 'Botó de llista desplegable';
$string['discipline:in'] = 'en';
$string['discipline:searchPlaceholder'] = 'Escriviu una disciplina que buscar';
$string['disciplineDescription'] = 'Podeu seleccionar múltiples disciplines';
$string['disciplineLabel'] = 'Disciplines';
$string['disciplineLimitReachedMessage'] = 'Podeu seleccionar fins a :numDisciplines disciplines';
$string['disciplines'] = 'Disciplines';
$string['download'] = 'Descarrega';
$string['downloadtitle'] = 'Descarrega aquest contingut com a un fitxer H5P.';
$string['editInfoTitle'] = 'Edita la informació de <strong>:title</strong>';
$string['editcontent'] = 'Edita el contingut H5P';
$string['editingFailed'] = 'Ha fallat l\'edició.';
$string['editor'] = 'Editor';
$string['emailAddress'] = 'Adreça de correu electrònic';
$string['emailAddressDescription'] = 'H5P es dirigirà a la persona de contacte a través d\'aquesta adreça de correu electrònic en cas que sorgisquen problemes amb el contingut compartit pel publicador. No es farà pública ni es compartirà amb terceres persones ni el nom ni cap altra informació de la persona de contacte';
$string['embed'] = 'Inserta';
$string['embedtitle'] = 'Mostra el codi d\'inserció d\'aquest contingut.';
$string['error:emptycontentid'] = 'L\'URL introduïda no és correcta o no podeu editar aquest fitxer.';
$string['eventh5pdeleted'] = 'H5P eliminat';
$string['eventh5pviewed'] = 'Contingut H5P vist';
$string['feature'] = 'Característica';
$string['fetchtypesfailure'] = 'No s\'ha pogut obtindre cap informació sobre els tipus de contingut H5P disponibles. Ha fallat la connexió amb el repositori H5P';
$string['fileExceedsMaxSize'] = 'Un dels fitxers del paquet excedeix la grandària màxima admesa. ({$a->%file} {$a->%used} > {$a->%max})';
$string['filter_displayh5p'] = 'Filtre "Visualitza H5P"';
$string['filter_displayh5p_description'] = 'El filtre "Visualitza H5P" converteix URL en contingut H5P insertable.';
$string['fullscreen'] = 'Pantalla completa';
$string['gpl'] = 'Llicència Pública General v3';
$string['h5p'] = 'H5P';
$string['h5peditor'] = 'Editor H5P';
$string['h5pfilenotfound'] = 'Fitxer H5P no trobat';
$string['h5pinvalidurl'] = 'L\'URL al contingut H5P no és vàlida.';
$string['h5plibraryhandler'] = 'Gestor de l\'entorn H5P';
$string['h5plibraryhandler_help'] = 'L\'entorn H5P usat per a visualitzar contingut H5P. Es recomana la versió més recent.';
$string['h5pmanage'] = 'Administra els tipus de contingut H5P.';
$string['h5poverview'] = 'Vista general de H5P';
$string['h5ppackage'] = 'Tipus de contingut H5P';
$string['h5ppackage_help'] = 'Un tipus de contingut H5P és un fitxer amb extensió H5P o ZIP que conté totes les biblioteques necessàries per tal de visualitzar el contingut.';
$string['h5pprivatefile'] = 'Aquest contingut H5P no es pot mostrar perquè no teniu accés al fitxer .h5p .';
$string['h5psettings'] = 'Paràmetres de H5P';
$string['h5ptitle'] = 'Visiteu h5p.org per a trobar més contingut.';
$string['helpChoosingLicense'] = 'Ajuda\'m a triar una llicència';
$string['hideadvanced'] = 'Amaga els paràmetres avançats';
$string['icon'] = 'Icona';
$string['iconDescription'] = '640x480px. Si no en seleccioneu cap, el contingut usarà la icona de la categoria';
$string['installedcontentlibraries'] = 'Biblioteques H5P instal·lades';
$string['installedcontenttypes'] = 'Tipus de contingut H5P instal·lats';
$string['installedh5p'] = 'H5P instal·lats';
