<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'ca_valencia', version '4.3'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Tots els intents de l\'usuari';
$string['answer_checked'] = 'Resposta marcada';
$string['answer_correct'] = 'La resposta és correcta';
$string['answer_fail'] = 'Resposta incorrecta';
$string['answer_incorrect'] = 'La resposta és incorrecta';
$string['answer_pass'] = 'Resposta correcta';
$string['answer_text'] = 'Text de resposta';
$string['answer_unchecked'] = 'Resposta no marcada';
$string['answer_unknown'] = 'Resposta desconeguda';
$string['areapackage'] = 'Fitxer de paquet';
$string['attempt'] = 'Intent';
$string['attempt_answer'] = 'Resposta a l\'intent';
$string['attempt_average'] = 'Puntuació mitjana dels intents';
$string['attempt_completion_no'] = 'Aquest intent no està marcat com a completat';
$string['attempt_completion_yes'] = 'Aquest intent està completat';
$string['attempt_first'] = 'Primer intent';
$string['attempt_highest'] = 'Intent amb la millor puntuació';
$string['attempt_last'] = 'Últim intent';
$string['attempt_none'] = 'No s\'usarà cap intent per a qualificar';
$string['attempt_number'] = 'Intent nº {$a}';
$string['attempt_success_fail'] = 'Fallat';
$string['attempt_success_pass'] = 'Superat';
$string['attempt_success_unknown'] = 'No informat';
$string['attempts'] = 'Intents';
$string['attempts_none'] = 'Aquest usuari no té intents que mostrar.';
$string['attempts_report'] = 'Informe d\'intents';
$string['choice'] = 'Elecció';
$string['completion'] = 'Compleció';
$string['contentbank'] = 'Més informació sobre el banc de contingut';
$string['contentbank_help'] = 'En el banc de contingut podeu crear i guardar contingut usant vàries eines d\'autoria, així com el creador H5P integrat.';
$string['correct_answer'] = 'Resposta correcta';
$string['deleteallattempts'] = 'Esborra tots els intents H5P';
$string['displaycopyright'] = 'Botó de copyright';
$string['displayembed'] = 'Botó d\'inserció';
$string['displayexport'] = 'Permet la descàrrega';
$string['dnduploadh5pactivity'] = 'Afig una activitat H5P';
$string['duration'] = 'Durada';
$string['enabletracking'] = 'Habilita el seguiment d\'intents';
$string['false'] = 'Fals';
$string['grade_average_attempt'] = 'Qualificació mitjana';
$string['grade_first_attempt'] = 'Primer intent';
$string['grade_grademethod'] = 'Mètode de qualificació';
$string['grade_grademethod_help'] = 'Quan es fa servir la qualificació per punts, es pot escollir un d\'aquests mètodes per a calcular la qualificació final:

* Millor qualificació de tots els intents
* Mitjana de les qualificacions de tots els intents
* Primer intent (s\'ignoraran els altres intents)
* Últim intent (s\'ignoraran els altres intents)
* No uses intents per a qualificar (deshabilitar el càlcul de la qualificació)';
$string['grade_h5p'] = 'Qualificació: {$a}';
$string['grade_highest_attempt'] = 'Millor qualificació';
$string['grade_last_attempt'] = 'Últim intent';
$string['grade_manual'] = 'No calcules la qualificació';
$string['h5pactivity:addinstance'] = 'Afig un nou H5P';
$string['h5pactivity:reviewattempts'] = 'Revisar els intents H5P';
$string['h5pactivity:submit'] = 'Tramet intents H5P';
$string['h5pactivity:view'] = 'Visualtza H5P';
$string['h5pactivityfieldset'] = 'Paràmetres H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Paràmetres';
$string['h5pattempts'] = 'Opcions de l\'intent';
$string['h5pdisplay'] = 'Opcions H5P';
$string['maxscore'] = 'Puntuació màxima';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P són les sigles de HTML5 Package - contingut interactiu com ara presentacions, vídeos i altres recursos multimèdia, preguntes, quizzes, jocs i més. L\'activitat H5P permet que el contingut H5P es puga pujar i afegir a un curs.

Tots els intents del qüestionaris són puntuats automàticament i la qualificació es registra al llibre de qualificacions.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Els meus intents';
$string['newsubmissions'] = 'H5P tramés';
$string['no_compatible_track'] = 'Aquesta interació ({$a}) no proporciona informació de seguiment o el seguiment que proporciona no és compatible amb la versió actual de l\'activitat.';
$string['noparticipants'] = 'No hi ha participants que mostrar';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Accedeix al fitxer H5P en el banc de contingut</a> (obri una nova finestra).';
$string['outcome'] = 'Resultat';
$string['package'] = 'Fitxer de paquet';
$string['package_help'] = 'El fitxer de paquet és un fitxer amb l\'extensió h5p i el contingut interactiu H5P.';
$string['page-mod-h5pactivity-x'] = 'Qualsevol pàgina de mòdul H5P';
$string['pluginadministration'] = 'Administració de H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Açò és una previsualització del contingut. No es registrarà el seguiment de l\'intent.';
$string['privacy:metadata:attempt'] = 'El número de l\'intent';
$string['privacy:metadata:rawscore'] = 'La puntuació obtinguda';
$string['privacy:metadata:timecreated'] = 'Quan es va crear l\'element del qual es fa el seguiment';
$string['privacy:metadata:timemodified'] = 'Quan es va fer seguiment de l\'element per última vegada';
$string['privacy:metadata:userid'] = 'L\'ID de l\'usuari que va accedir a l\'activitat H5P';
$string['privacy:metadata:xapi_track'] = 'Informació de seguiment de l\'intent';
$string['privacy:metadata:xapi_track_results'] = 'Informació de seguiment dels resultats de l\'intent';
$string['report_viewed'] = 'Informe visualitzat';
$string['result_compound'] = 'Puntuació parcial combinada';
$string['result_fill-in'] = 'Completar el text';
$string['result_fill-in_gap'] = 'Buit';
$string['result_matching'] = 'Opcions vàlides';
$string['result_other'] = 'Tipus d\'interacció desconegut';
$string['result_sequencing_answer'] = 'Valor de posició';
$string['result_sequencing_choice'] = 'Posicions';
$string['result_sequencing_position'] = 'Nº {$a}';
$string['review_all_attempts'] = 'Mostra tots els intents ({$a} tramesos)';
$string['review_mode'] = 'Revisa intents';
$string['review_my_attempts'] = 'Mostra els meus intents';
$string['review_none'] = 'Els participants no poden revisar els intents propis';
$string['review_on_completion'] = 'Els participants poden revisar els intents propis';
$string['review_user_attempts'] = 'Mostra els intents de l\'usuari ({$a})';
$string['score'] = 'Puntuació';
$string['score_out_of'] = '{$a->rawscore} del total de {$a->maxscore}';
$string['search:activity'] = 'H5P - informació de l\'activitat';
$string['startdate'] = 'Data d\'inici';
$string['statement_received'] = 'Ordre xAPI rebuda';
$string['totalscore'] = 'Puntuació total';
$string['tracking_messages'] = 'Alguns H5P proporcionen dades de seguiment dels intents que permeten fer informes detallats sobre el nombre d\'intents, les respostes i les qualificacions. Alguns H5P no propocionen aquestes dades. En tal cas, els paràmetres següents no tindran efecte.';
$string['true'] = 'Verdader';
$string['usecontentbank'] = 'Usa el<a href="{$a}" target="_blank">banc de contingut (s\'obri en una finestra nova)</a> per a gestionar els fitxers H5P';
$string['view'] = 'Mostra';
$string['view_report'] = 'Mostra l\'informe';
